:root {
  --c_max-width: 1160px; /* 在PC时，内容全局最大宽度 */
}



body {
    font-family: 
      "Helvetica Neue",
      Helvetica,
      "PingFang SC",
      "Hiragino Sans GB",
      "Microsoft YaHei",
      "微软雅黑",
      Arial,
      sans-serif;
    font-size: 16px; /* 1rem = 16px   0.75rem = 12px  0.3125rem = 5px  0.625rem = 10px   0.0625rem = 1px*/
    letter-spacing: 1px; /* 字间距增加1px */
    margin: 0;
    padding: 0;
    
    overflow-x: auto; /* 出现横向滚动条 */
    min-width: 1000px; /*设置最小宽度*/

    /* height: 9000px; */
    /* background: linear-gradient(180deg, #03112b 0%, #eef1f5 100%);  */
  }

  div{
    font-size: 0.75rem;
    color: #1D2129;
  }
  span
  {
    color: #1D2129;
  }
  
/* 中英文字体优化 */
body.chinese {
  font-size: 16px;
  background-color: #FFFFFF;
  font-family: 
      "Helvetica Neue",
      Helvetica,
      "PingFang SC",
      "Hiragino Sans GB",
      "Microsoft YaHei",
      "微软雅黑",
      Arial,
      sans-serif;
}
body.english {
  font-size: 16px;
  letter-spacing: 0px; /* 字间距增加1px */
  background-color: #E9ECF3;
  font-family: 
      "Helvetica Neue",
      Helvetica,
      "PingFang SC",
      "Hiragino Sans GB",
      "Microsoft YaHei",
      "微软雅黑",
      Arial,
      sans-serif;
}



  button {
    font-family: 
      "Helvetica Neue",
      Helvetica,
      "PingFang SC",
      "Hiragino Sans GB",
      "Microsoft YaHei",
      "微软雅黑",
      Arial,
      sans-serif;
    font-size: 0.75rem;
    letter-spacing: 0px; /* 字间距增加1px */
  }






    /* 每一行的基础行 最最外边的通栏大小*/
    .base-row_pc {
      display: Block;
      background-color: #ffffff;
      padding: 0px;
  }

  .base-row_mobile {
    display: none;
    background-color: #ffffff;
    padding: 0px;
  } 

  .base-row_mobile-containe {
    display: flex;  /*width: 100%;*/
    margin: 0 auto;
    padding: 0px;
    gap: 0;
  } 





  /* 每一行的基础行 内容的最大DIV框*/
  .base-row_pc2-containe{
    display: flex;  /*width: 100%;*/
    
    
    margin: 0 auto;
    max-width: var(--c_max-width);
    padding: 0px;
    gap: 0; /* 确保两个子元素之间无间隙 */
}


.a_label {
  background-color: #F7EEE8; /* 底色 */
  color: #FF5A00;           /* 字色 */
  font-size: 1rem;          /* 字号 */
  border-radius: 10rem;       /* 圆角 */
  padding: 0 1.5rem;          /* 左右内边距为 2rem */
  display: inline-block;    /* 宽度按内容自动适应 */
  line-height: 2.2;         /* 行高，确保文字垂直居中 */
  cursor: default;          /* 鼠标样式为默认，表示不可点击 */
  user-select: none;        /* 禁止用户选择文本 */
  font-family: 'Arial','微软雅黑';
  font-weight: bold;
}



.a_label2 {
  background-color: #EC722E; /* 底色 */
  color: #FEFDFE;           /* 字色 */
  font-size: 1rem;          /* 字号 */
  border-radius: 20rem;       /* 圆角 */
  padding: 0 1rem;          /* 左右内边距为 2rem */
  display: inline-block;    /* 宽度按内容自动适应 */
  line-height: 2.8;         /* 行高，确保文字垂直居中 */
  cursor: default;          /* 鼠标样式为默认，表示不可点击 */
  user-select: none;        /* 禁止用户选择文本 */
  font-family: 'Arial','微软雅黑';
  font-weight: 500;
}




.custom-button {
  background-color: #FF5A00; /* 底色 */
  color: #FFFFFF;           /* 字色 */
  border-radius: 0.3rem;       /* 圆角 */
  border: none;             /* 去掉默认边框 */
  padding: 0.625rem 1.25rem;       /* 内边距 */
  display: flex;            /* 使用 Flexbox 布局 */
  align-items: center;      /* 垂直居中 */
  gap: 0.5rem;                 /* 图标和文字之间的间距 */
  cursor: pointer;          /* 鼠标悬停时显示手型 */
  transition: background-color 0.3s ease; /* 添加背景色过渡效果 */
}

/* 鼠标悬停效果 */
.custom-button:hover {
  background-color: #FE7022; /* 悬停时背景色 */
}

/* 鼠标点击时去掉默认效果 */
.custom-button:active {
  background-color: #FF5A00; /* 点击时恢复底色 */
}


/* 文字样式 */
.button-text {
  font-size: 0.9rem;          /* 文字大小 */
  color: #FFFFFF;
}

/* DIV中的内容上下和左右居中 */
.div_center{
  display: flex;
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
  text-align: center;
}



